T2P(1)

NAME
t2p - A text to phoneme converter

SYNOPSIS
t2p "word word word"

DESCRIPTION
t2p converts text specified on the command-line into US english phonemes. Output is given to STDOUT.

OPTIONS
No options.

SEE ALSO
flite(1), flite_time(1), festival(1)

AUTHOR
This manual page was written by Mario Lang <mlang@debian.org>, for the Debian GNU/Linux system (but may be used by others).